/*公共样式6*/
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

body {
    max-width: 750px;
    font-size: 13px !important;
    font-family: "苹方", "微软雅黑", Arial, Helvetica, Verdana;
    margin: 0 auto;
    background: #fff;
    transition: transform 350ms cubic-bezier(.165, .84, .44, 1);
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    outline: none;
    cursor: pointer
}

input, select {
    outline: none
}

a:active, a:focus, a:hover {
    text-decoration: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

h1, h2, h3, h4, h5, h6, b, p {
    font-weight: normal;
    margin: 0
}

.mui-content {
    background: #fff;
}

.container {
    padding: 0 2%;
}

.cl:after {
    content: '';
    display: table;
    clear: both;
}

img {
    width: 100%;
    max-width: 100%;
    display: block;
}

.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    float: none;
}

.hide0 {
    display: none !important;
}

